% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/misc_and_utility.r
\name{umxFactor}
\alias{umxFactor}
\title{umxFactor}
\usage{
umxFactor(x = character(), levels = NA, labels = levels, exclude = NA,
  collapse = FALSE)
}
\arguments{
\item{x}{A variable to recode as an mxFactor (see \code{\link{mxFactor}})}

\item{levels}{defaults to NA. UNLIKE mxFactor, if not specified, the existing levels will be used}

\item{labels}{= levels (see \code{\link{mxFactor}})}

\item{exclude}{= NA (see \code{\link{mxFactor}})}

\item{collapse}{= FALSE (see \code{\link{mxFactor}})}
}
\value{
- \code{\link{mxFactor}}
}
\description{
A convenient version of \code{\link{mxFactor}} supporting the common 
case in which the factor levels are those in the variable.
}
\examples{
x = umxFactor(letters)
str(x)
}
\references{
- \url{https://github.com/tbates/umx}, \url{https://tbates.github.io}
}
\seealso{
Other Data Functions: \code{\link{umxCovData}},
  \code{\link{umxHetCor}},
  \code{\link{umxPadAndPruneForDefVars}},
  \code{\link{umx_as_numeric}},
  \code{\link{umx_cont_2_ordinal}},
  \code{\link{umx_cov2raw}}, \code{\link{umx_fake_data}},
  \code{\link{umx_lower2full}},
  \code{\link{umx_make_bin_cont_pair_data}},
  \code{\link{umx_merge_CIs}},
  \code{\link{umx_read_lower}}, \code{\link{umx_reorder}},
  \code{\link{umx_residualize}}, \code{\link{umx_round}},
  \code{\link{umx_scale_wide_twin_data}},
  \code{\link{umx_scale}}, \code{\link{umx_swap_a_block}},
  \code{\link{umx}}
}

