% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fit_and_reporting.r
\name{umxPlotIP}
\alias{plot.MxModel.IP}
\alias{umxPlotIP}
\title{umxPlotIP}
\usage{
umxPlotIP(x = NA, dotFilename = "name", digits = 2, showMeans = FALSE,
  std = TRUE, ...)
}
\arguments{
\item{x}{The \code{\link{umxIP}} model to plot}

\item{dotFilename}{The name of the dot file to write: NA = none; "name" = use the name of the model}

\item{digits}{How many decimals to include in path loadings (defaults to 2)}

\item{showMeans}{Whether to show means paths (defaults to FALSE)}

\item{std}{whether to standardize the model (defaults to TRUE)}

\item{...}{Optional additional parameters}
}
\value{
- optionally return the dot code
}
\description{
Make a graphical display of an Independent Pathway model
}
\examples{
\dontrun{
plot(model)
umxPlotIP(model, dotFilename = "special_name.dot")
umxPlotIP(model, dotFilename = NA)
}
}
\references{
- \url{http://tbates.github.io}
}
\seealso{
- \code{\link{plot}()}, \code{\link{umxSummary}()}
}

